登录  免费注册
当前位置:首页 > 漏洞详细信息

WordPress插件PureHTML 'id'参数SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2011-3441
公开日期 2011-09-01
危害级别
影响产品 WordPress PureHTML 1.0.0
BUGTRAQ ID 49379
漏洞描述 WordPress是一款使用PHP语言开发的内容管理系统。WordPress插件PureHTML存在SQL注入漏洞,由于程序在SQL查询之前未能正确过滤用户提供的输入,攻击者可以利用漏洞访问或修改数据,利用底层数据库中潜在的漏洞。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/49379/info
漏洞解决方案
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2011-09-01
收录时间 2011-09-01
更新时间 2011-09-01
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论